Log in or register to post comments

supported devices

April 29, 2011 - 11:54pm #1

hi,
which of the devices listed in the Device Compatibility/Supported Devices thread are confirmed to run the Unity 3 Extension?

(specifically, the HTC Desire Z or Desire HD)

Re: supported devices

November 30, 2010 - 9:19am #2

We have tested with all the devices that are directly listed, including the original HTC Desire. We haven't tested the Desire Z or the Desire HD, but both should work. Let us know if you have any issues!

- Kim

Log in or register to post comments